@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5){
	 html, body{
		 width:100%;
		 /*overflow-x:hidden;*/
	}
}
 .blue {
	 color: blue;
}
body {
  /* font-family: 'ProximaNovaReg'; */
  font-family: "Open Sans", Arial, sans-serif;
  margin: 0;
  padding: 0;
  height: 100%;
  background-color: #ffffff;
  height: 100%;
}
 .content {
	 width: 960px;
	 margin: 0 auto;
}
 .container {
	 position: relative;
	 width: 100%;
	 min-width: 960px;
	 height: auto;
	 min-height: 100%;
}
 div {
	 display: block;
}
 strong[style] {
	 font-weight:normal !important;
}
/****************************************************************************************************/
 .main {
	 width: 100%;
	 min-width: 960px;
	 height: auto;
	 float: left;
	 clear: both;
	 display: block;
	 position: relative;
	 margin-bottom: 10px;
}
 #banner {
	 width: 100%;
	 min-width: 960px;
	 height: 236px;
	 top: 95px;
	 clear: both;
}
.banner_title {
  color: #ffffff;
  background-color: #004b88;
  position: absolute;
  opacity: 0.9;
  z-index: 5;
  /* font-family: 'ProximaNovaBold'; */
  font-family: "Oswald", Arial, sans-serif;
  width: 265px;
  height: 236px;
}
 #school_title{
	 font-size: 18pt;
	 padding: 35px;
}
#department_title {
  /* font-size: 22pt; */
  font-size: 36px;
  height: 196px;
  width: 225px;
  overflow: hidden;
  position: relative;
  text-align: left;
  text-transform: uppercase;
  display: table-cell;
  vertical-align: middle;
  /* padding: 20px; */
  padding: 20px 20px 20px 30px;
  line-height: 44px;
}
 #page_title{
	 height: 158px;
	 font-size: 22pt;
	 padding-top: 78px;
}
 #left_banner_img {
	 width: 720px;
	 height:236px;
	 position: absolute;
	 z-index: 2;
}
 #right_banner_img {
	 width: 240px;
	 height: 236px;
	 z-index: 2;
	 position: absolute;
	 margin-left: 720px;
}
 #wide_banner_img {
	 width: 960px;
	 height:236px;
	 position: absolute;
	 z-index: 2;
}
 #left_banner_img img {
	 width: 720px;
	 height:236px;
}
 #right_banner_img img {
	 width: 240px;
	 height: 236px;
}
 #wide_banner_img img {
	 width: 960px;
	 height:236px;
}
 .banner_img:before {
	 content: "";
	 position: absolute;
	 top: 0;
	 left: 0;
	 right: 0;
	 bottom: 0;
}
 .banner_img:after {
	 position: absolute;
	 top: 0;
	 bottom: 0;
	 left: 0;
	 right: 0;
	 content: "";
	 z-index: 1;
	 width:100%;
	 box-shadow:inset 0px 0px 75px rgba(0,0,0,1);
	 -webkit-box-shadow:inset 0px 0px 75px rgba(0,0,0,1);
	 -moz-box-shadow:inset 0px 0px 75px rgba(0,0,0,1);
}
 .banner_cal:after {
	 position: absolute;
	 top: 0;
	 bottom: 0;
	 left: 0;
	 right: 0;
	 content: "";
	 z-index: -1;
	 box-shadow:inset 0px 0px 75px rgba(0,0,0,1);
	 -webkit-box-shadow:inset 0px 0px 75px rgba(0,0,0,1);
	 -moz-box-shadow:inset 0px 0px 75px rgba(0,0,0,1);
}
/****************************************************************************************************/
 #breadcrumb {
	 width: 955px;
	 height: 3px;
	 color: #FFF;
	 font-size: 9pt;
	 padding: 1px 0 1px 5px;
	 margin-bottom: 4px;
	 overflow: hidden;
	 background-color:#EEB111;
}
 #breadcrumb.normal {
	 float: left;
	 clear: both;
}
 #breadcrumb.top_breadcrumb {
	 margin-left: 265px;
	 position: absolute;
	 z-index:10;
}
 #breadcrumb a {
	 color: #FFF;
	 font-size: 9pt;
	 text-decoration: none;
}
 #breadcrumb a:hover {
	 text-decoration: underline;
}
 #core {
	 width: 100%;
	 min-width: 960px;
	 color: #333333;
}
#core a {
  color: #333333;
  /* font-size: 9pt; */
  font-size: inherit;
}
#core.gateway a {
  /* font-family: 'ProximaNovaReg'; */
  font-family: "Open Sans", Arial, sans-serif;
}
 .left_img {
	 float: left;
	 padding-top: 16px;
}
#left_field {
  width: 245px;
  text-align: left;
  float: left;
  padding-right: 20px;
  padding-top: 8px;
  clear: right;
  margin-top: 20px;
}
#secondary_navigation_title {
  /* font-family: 'ProximaNovaReg'; */
  font-family: "Oswald", Arial, sans-serif;
  font-weight: normal;
  width: 90%;
  text-transform: uppercase;
  font-size: 16px;
  color: #004b88;
  border-bottom: 1px solid #ccc;
  display: block;
  margin-bottom: 5px;
}
 #left_field ul {
	 margin: 0;
	 padding: 0;
}
#left_field li {
  list-style: none;
  color: #004b88;
  /* padding: 2px 0; */
  padding: 3px 0;
  /* font-size: 9pt; */
  font-size: 13px;
}
#core #left_field li a,
#core .feature_textbox a,
#core #center_field p a {
  color: #004b88;
  text-decoration: none;
  /* font-size: 9pt; */
  font-size: inherit;
}
 #core #left_field li a:hover, #core .feature_textbox a:hover, #core #center_field p a:hover {
	 text-decoration: underline;
}
#in_field {
  width: 430px;
  top: 20px;
  float: left;
  /* font-size: 9pt; */
  font-size: 14px;
  padding-top: 8px;
}
 #magic_button {
	 text-decoration: underline;
	 cursor: pointer;
}
#in_field h2,
#no_right_field h2 {
  /* background: url('../images/right_arrow.png') no-repeat 0% 10%; */
  background: url("../images/right_arrow.png") no-repeat 0 12px;
  padding-left: 20px;
  cursor: pointer;
}
 #in_field h2 {
	 color: #004B88;
}
 #in_field h2.close, #no_right_field h2.close {
	 background-image: url('../images/down_arrow.png');
}
 .answer {
	 padding-left: 20px;
	 padding-bottom: 15px;
}
 .answer hr {
	 color: #EEB111;
}
.moreInfoDetails {
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 24px;
}
 .moreInfoLabel {
	 font-weight: bold;
}
#center_field {
  float: left;
  /* font-size: 9pt; */
  font-size: 14px;
  width: 450px;
  line-height: 24px;
}
#center_field table {
  /* width: 450px; */
  max-width: 430px;
  width: 100%;
}
 #cf_left_col {
	 width:215px;
	 padding: 10px 0;
	 float: left;
}
 #cf_right_col {
	 width: 215px;
	 padding: 10px;
	 float: left;
}
 .center_field_img {
	 height: 115px;
	 width: 207px;
	 position: relative;
}
 .center_field_img h1 {
	 position: absolute;
	 text-align: center;
	 bottom: 0;
	 margin: 0;
	 background: #000E3D;
	 color: #AEB81E;
	 width: 100%;
	 opacity: 0.8;
}
#core h2 {
  /* font-size: 11pt; */
  font-size: 22px;
  /* font-family: 'ProximaNovaReg'; */
  font-family: "Oswald", Arial, sans-serif;
  font-weight: normal;
  /* margin-top: 0; */
  margin-top: 30px;
  color: #004b88;
}
#core h1 {
  /* font-size: 13pt; */
  font-size: 28px;
  /* font-family: 'ProximaNovaReg'; */
  font-family: "Oswald", Arial, sans-serif;
  font-weight: normal;
  /* margin-top: 0; */
  color: #004b88;
}
#center_field p {
  /* font-size: 9pt; */
  font-size: 14px;
  /* font-family: 'ProximaNovaReg'; */
  font-family: "Open Sans", Arial, sans-serif;
  margin-top: 0;
  padding-right: 5px;
  /* line-height: 120%; */
  line-height: 24px;
}
 #center_field table p {
	 margin: 0;
}
#center_field li {
  line-height: 24px;
}
 .pullquote {
	 color: #004B88;
	 margin-right: auto;
	 margin-top: 10px;
	 margin-bottom:10px;
}
.pquote {
  width: 200px;
  display: inline-block;
  /* font-size: 10pt; */
  font-size: 13px;
  /* font-family: 'ProximaNovaRegIt'; */
  font-family: "Open Sans", Arial, sans-serif;
  /* font-weight: bold; */
  font-weight: 400;
  font-style: italic;
  /* line-height: 18px; */
  line-height: 20px;
}
.pq {
  width: 200px;
  margin: 10px 0 0 17px;
  /* display: inline-block; */
  /* font-size: 9pt; */
  font-size: 13px;
  text-align: right;
}
 #right_field {
	 float: right;
	 width: 240px;
	 padding-top: 8px;
}
 #right_field.wide_banner_push_up {
	 margin-top: -200px;
}
 #right_field h2 {
	 padding-top: 10px;
}
 #right_field.wide_banner_push_up h2 {
	 margin-left: 30px;
	 padding: 0;
}
 #right_field div.quicklinks ul {
	 list-style-type: none;
	 margin: 0;
	 padding: 0;
}
#right_field ul {
  margin: 0;
  padding-left: 25px;
}
 #right_field.wide_banner_push_up ul {
	 margin-left: 30px;
}
#right_field li {
  /* font-size: 9pt; */
  font-size: 13px;
  padding: 3px 0;
}
 #right_field .media {
	 height: auto ;
	 width: 240px;
}
.feature_textbox {
  width: 240px;
  /* margin: 0 0 15px 0; */
  margin: 20px 0 15px 0;
  font-size: 13px;
  line-height: 22px;
}

 img.feature_image_full {
	 width: 240px;
	 height: auto;
}
.feature_textbox h1,
.media h2 {
  padding: 0px 10px 5px 0px;
  margin: 0;
  font-size: 16px !important;
  text-transform: uppercase;
}
.feature_textbox p {
  /* font-size: 9pt; */
  font-size: 13px;
  margin: 0;
  /* padding: 0 10px 10px; */
  padding: 0 0 10px;
  line-height: 22px;
}
 .feature_textbox h2, .feature_textbox h3 {
	 padding: 0 10px 10px;
	 color: #006F63;
	 margin: 0;
}
/***********************************************************************************************************/
#core #center_field .article_text h1 {
  /* font-size: 14pt; */
  font-size: 28px;
}
 .article_text img {
	 max-width: 420px;
}
.article_text {
  margin-right: 20px;
  /* margin-top: 8px; */
  margin-top: 20px;
}
 #center_field .article_text a:link, #center_field .article_text a:visited {
	 color: #004B88;
	 /*text-decoration: none;*/
}
 #center_field .article_text a:hover, #center_field .article_text a:active {
	 color: #900;
}
 .articleDate {
	 font-style:italic;
	 font-size:10pt;
	 margin-bottom:16px;
}
 #no_right_field {
	 font-size: 9pt;
	 width: 695px;
	 float: left;
}
 #no_right_field p {
	 margin-bottom: 12px;
	 margin-top: 0;
}
/***********************************************************************************************************/
/* Faculty Profile Page */
 #left_field.faculty_details ul li{
	 font-size: 8pt;
	 color: #006F63;
}
 #center_field.faculty_details {
	 margin-top: 4px;
}
 .faculty_details table {
	 margin: 0 0 10px 0;
}
.faculty_details table td {
  vertical-align: top;
  /* padding: 0 4px 0 0; */
  padding: 4px 10px;
  /* font-size: 9pt; */
  font-size: 14px;
  /* width: 300px; */
  width: 100%;
}
 #right_field.faculty_details img{
	 width: 240px;
	 margin-top: 20px;
}
.portrait_placeholder,
.faculty_small {
  float: left;
  margin-right: 20px;
  height: 100px;
  width: 80px;
  background: url("https://www.csub.edu/_files/images/headshot-generic.png")
    no-repeat; /* This will show if user does not choose an image */
  background-size: 80px 100px;
}
.faculty_details .faculty_name {
  /* font-family: 'ProximaNovaReg'; */
  font-family: "Oswald", Arial, sans-serif;
  font-weight: normal;
  /* font-size:11pt; */
  font-size: 18px;
}
 .faculty_details .faculty table {
	 margin: 10px 0;
	 min-height: 90px;
}
 .faculty {
	 margin-bottom: 20px;
}
 .titleSpacer {
	 height: 10px;
}
.employeeGroupSpacer {
  /* height:20px; */
  height: 30px;
}
.employeeDetails {
  /* margin-left:103px; */
  margin: 20px 0 20px 103px;
  min-height: 100px;
}
.contactInfoLabel {
  width: 90px !important;
  font-weight: 600;
}
/****************************************************************************************************/
/* LANDING PAGE STYLES */
 .category {
	 margin: 10px 0;
}
 .category h2 {
	 color: #004B88;
	 font-weight: bold;
	 font-size: 11pt;
	 margin: 0;
}
 .category li {
	 list-style: none;
	 color: #004B88;
	 padding: 2px 0;
}
 .category p {
	 margin: 0;
}
 .category ul {
	 left: -10px;
	 padding: 0;
	 margin: 5px 0;
}
 .small_square{
	 margin-right: 10px;
	 margin-bottom: 10px;
	 height: 100px;
	 width: 100px;
	 float: left;
	 clear: both;
}
#feature_title_underline {
  /*  width:70%; */
  width: 100%;
  border-top: 1px solid #cccccc;
  margin-bottom: 15px;
}
/****************************************************************************************/
/* COLUMN STYLES */
 .columns_2 {
	 margin-top: 20px;
}
 .columns_2 h2 {
	 text-align: center;
	 font-weight: bold;
	 font-size: 14px;
	 border-bottom: 1px solid #aaa;
	 padding-bottom: 3px;
}
 .columns_2 div {
	 width: 325px;
	 padding: 0 10px;
	 float: left;
}
 .columns_3 {
	 margin-top: 20px;
}
 .columns_3 h2 {
	 text-align: center;
	 font-weight: bold;
	 font-size: 14px;
	 border-bottom: 1px solid #aaa;
	 padding-bottom: 3px;
}
 .columns_3 div {
	 width: 210px;
	 padding: 0 10px;
	 float: left;
}
